<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title> Chaman's blog</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <nav>
      <a href="#">Chaman Sridhar</a>
      <div>

        <ul class="navbar">
          <li class=""></li>
            <li class="">
              <a href="#">About</a>
              </li>
            <li class="">
              <a href="#">Facebook</a>
              </li>
            <li class="">
              <a href="#">Twitter</a>
              </li>
            <li class="">
              <a href="#">Instagram</a>
              </li>
            <li class=""></li>
            <li class=""></li>
            <li class=""></li>
          </ul>

      </div>
    </nav>
    <header class="page-header">This is the header</header>
    <main class="page-body">
        <p>Main page content, a lot to be built here!</p>
    </main>
    <section>
      <div>Build Jumbotron Here</div>
    </section>

    <section>
      <div>About me</div> <div> More About me</div>
      <span>Details about me go here</span><span>More Details about me go here</span>
    </section>
    

    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>

<!-- Footer -->

<!-- Footer -->

</body>

</html>

